@charset "UTF-8";
/* CSS Document */
@font-face
{
	font-family:"Euphemia";
	src:url(Paklan%20fonts/EuphemiaCASRegular.ttf), url(Paklan%20fonts/EuphemiaCASRegular.eot), url(Paklan%20fonts/EuphemiaCASRegular.otf);
}

body
{	
	background-color: #004586;
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
.space
{
  background-image:url(Logo%20paklan%20Web.png);
  background-repeat:no-repeat;
  background-position:center; 
  height:244px;
  background-color:#FFF;
  weight:100%;
}

.rellenoblanco
{
	background-color:#FFF;
	width:250px;
	height:244px;
	position:absolute;
	top:0px;
	left:1260px;
	
}

a:link
{
	color:none;
}

a:visited
{
	color:#C0E4F7;
}

#Contenido
{
  width:135px;
  
  
}

nav ul li
{
  display:inline-block;
  cursor: pointer;
 
}



.botonquienes
{
	font-family:"Euphemia";
	display:inline-block;
	color:#C0E4F7;
	font-size:12px;
	Position:absolute;
	Top:10px;
	Left:15px;
	
}	
	
.botonproductos
{
	font-family:"Euphemia";
	display:inline-block;
	color:#C0E4F7;
	font-size:12px;
	Position:absolute;
	Top:10px;
	Left:140px;
}

.botoncontacto
{
	font-family:"Euphemia";
	display:inline-block;
	color:#C0E4F7;
	font-size:12px;
	Position:absolute;
	Top:10px;
	Left:220px;
	
}

#fondomenu
{
	background-color:#00A7E2;
	Position:absolute;
	Top:274px;
	Left:91px;
	width:300px;
	height:37px;
}

.products
{
	font-family:"Euphemia";
	font-size:20px;
	color:#C0E4F7;
	Position: absolute;
	top:500px;
	left:141px;
	
}



.fondotexto
{
	background-color:#005D90;
	width:209px;
	height:180px;
	margin-left:41px;
	margin-top:132px;
}
.fondoazul
{
background-color:#00A7E2;
	width:209px;
	height:40px;
	Position: absolute;
	top:420px;
	left:41px;
}

.logoproductos
{
	Position:absolute;
	top:350px;
	left:40px;
}

.cintas
{
	font-family:"Euphemia";
	font-size:18px;
	color:#BEE4F5;
	Position:absolute;
	top:465px;
	left:182px;
	border:solid;
	border-width:1px;
	border-color:transparent;
}

.Bolsas
{
	font-family:"Euphemia";
	font-size:18px;
	color:#BEE4F5;
	Position:absolute;
	top:500px;
	left:184px;
	border:solid;
	border-width:1px;
	border-color:transparent;
}

.Ribbons
{
	font-family:"Euphemia";
	font-size:18px;
	color:#BEE4F5;
	Position:absolute;
	top:535px;
	left:173px;
	border:solid;
	border-width:1px;
	border-color:transparent;
}

.Etiquetas
{
	font-family:"Euphemia";
	font-size:18px;
	color:#BEE4F5;
	Position:absolute;
	top:570px;
	left:163px;
	border:solid;
	border-width:1px;
	border-color:transparent;	
}

.Empaquesflexibles
{
	font-family:"Euphemia";
	font-size:18px;
	color:#BEE4F5;
	Position:absolute;
	top:605px;
	left:77px;
	border:solid;
	border-width:1px;
	border-color:transparent;
}


#micanvascintas
{
	background-color:#004586;
	Position:absolute;
	Top:495px;
	left:41px;
}

#micanvasbolsas
{
	background-color:#004586;
	Position:absolute;
	Top:530px;
	left:41px;
}

#micanvasribbons
{
	background-color:#004586;
	Position:absolute;
	Top:565px;
	left:41px;
}

#micanvasetiquetas
{
	background-color:#004586;
	Position:absolute;
	Top:600px;
	left:41px;
}

a:link
{
	color:#C0E4F7;
	text-decoration:none;
}

#fondomenu a:visited
{
	color:#C0E4F7;
	text-decoration:none;
}

#fondomenu a:hover
{
	background-color:#004586;
	color:#FFF;
	padding:10px;
	
	transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}

.cintas:hover
{
	background-color:#004586;
	width:250px;
	height:35px;
	position:absolute;
	top:460px;
	left:-2px;
	text-align:right;
	color:#FFF;
	
	
	transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;	
}

.Bolsas:hover
{
	background-color:#004586;
	width:250px;
	height:35px;
	position:absolute;
	top:495px;
	left:-2px;
	text-align:right;
	color:#FFF;
	
	transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}

.Ribbons:hover
{
	background-color:#004586;
	width:250px;
	height:35px;
	position:absolute;
	top:530px;
	left:-2px;
	text-align:right;
	color:#FFF;
	
	transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}

.Etiquetas:hover
{
	background-color:#004586;
	width:250px;
	height:35px;
	position:absolute;
	top:565px;
	left:-2px;
	text-align:right;
	color:#FFF;
	
	transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}

.Empaquesflexibles:hover
{
	background-color:#004586;
	width:250px;
	height:40px;
	position:absolute;
	top:600px;
	left:-2px;
	text-align:right;
	color:#FFF;
	
	transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
}

.fondotextoproductos
{
	background-color:#005D90;
	width:530px;
	height:390px;
	position:absolute;
	top:345px;
	left:270px;
}



h1
{
	font-family:"Euphemia";
	font-size:20px;
	color:#C0E4F7;
	Position: absolute;
	top:410px;
	left:140px;
	
}

#textocintas
{
	width:430px;
	height:200px;
	font-size:12px;
	text-align:justify;
	position:absolute;
	top:333px;
	left:290px;	
}

p
{
	font-family:"Euphemia";
	color:#EDF7FC;
}

p b:first-child
{
	color:#C0E4F7;
}

#micanvastituloline
{
	background-color:#C0E4F7;
	Position:absolute;
	Top:380px;
	left:290px;
}

#cera
{
	font-size:13px;
	color:#C0E4F7;
}

#resina
{
	font-size:13px;
	color:#C0E4F7;
}

#ceraresina
{
	font-size:13px;
	color:#C0E4F7;
}

#hotstamping
{
	font-size:13px;
	color:#C0E4F7;
}

h2
{
	font-family:"Euphemia";
	color:#C0E4F7;
}

	
